
Piratenversammlung / Assemblée Pirate - Motion #5299

Late Motion FR: Gestion Regionale des membre

27 May 2013 17:31 - Atropos

Status: Withdrawn Start date: 27 May 2013

Priority: Normal Due date:  

Assignee: dak1lla % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

von Vorstand FR

History

#1 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#2 - 20 August 2013 21:26 - Atropos

- Status changed from New to Withdrawn

Files

Motion-Gestion_Regionale_Membres_Possible_PPCH-FR_2013.pdf 49.5 KB 27 May 2013 Atropos
